[Overview][Constants][Procedures and functions][Index] | Reference for unit 'DateUtils' (#rtl)

# UnixTimeStampToMac

Convert Unix Timestamp to a Mac Timestamp

## Declaration

Source position: dateutil.inc line 427

`function UnixTimeStampToMac(`
`const AValue: Int64`
`):Int64;`

## Description

UnixTimeStampToMac converts the UNIX epoch time in AValue to a valid Mac timestamp indication and returns the result.

## Errors

None.

## See also

DateTimeToMac |  | Convert a TDateTime timestamp to a Mac timestamp
MacToDateTime |  | Convert a Mac timestamp to a TDateTime timestamp
MacTimeStampToUnix |  | Convert a Mac timestamp to a Unix timestamp